POST Application/PostAuditLogs
Request Information
URI Parameters
None.
Body Parameters
AuditLog| Name | Description | Type | Additional information |
|---|---|---|---|
| ID | globally unique identifier |
None. |
|
| SecurityGroupUserID | globally unique identifier |
Required |
|
| EventDateTime | date |
Required |
|
| LogTypeID | AuditLogType |
Required |
|
| RecordID | globally unique identifier |
Required |
|
| ColumnName | string |
Required |
|
| OriginalValue | string |
None. |
|
| NewValue | string |
None. |
|
| TableName | string |
Required |
|
| EventMonth | date |
None. |
Request Formats
application/json, text/json
Sample:
{
"id": "2b927452-89cc-4a29-b7b8-d2d6114c47c5",
"securityGroupUserID": "2eed6682-9c66-4466-8a5d-3863a644575b",
"eventDateTime": "2026-06-12T23:00:59.0963642+00:00",
"logTypeID": 1,
"recordID": "c03bce91-7ae2-4c87-9611-cedba1adbdfe",
"columnName": "sample string 5",
"originalValue": "sample string 6",
"newValue": "sample string 7",
"tableName": "sample string 8",
"eventMonth": "2026-06-12T23:00:59.0963642+00:00"
}
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
ServiceResponse| Name | Description | Type | Additional information |
|---|---|---|---|
| IsSuccess | boolean |
None. |
|
| ErrorMessage | string |
None. |
|
| Code | string |
None. |
|
| Response | ServiceItem |
None. |
|
| LatestDataTimestampUtc | date |
None. |
Response Formats
application/json, text/json
Sample:
Sample not available.